Subject: Neighbour Table Overflow on NFS Server

From: "Navin Boppuri" <[email-masked]>
Date: Thu, 28 Dec 2000 14:54:30 -0000

Hello,

I have been debugging my custom 823 board. I have an NFS Server setup on
which my kernel on the board mounts. I have using this server without any
problems for more than a month. All of the sudden, my NFS Server complains
of "Neighbour Table overflow" . The NFS Server was not modified, nor
restarted. The error also says that the Server returned error -5.  Can
someone suggest any remedy for this problem?

Sincerely,
Navin Boppuri

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/